/* 서브페이지 공통 css 시작 */
.sub-page {margin: 130px 0 150px;}
.sub-page .page-tit {margin-bottom: 90px;}
.sub-page .page-tit .tit {font-size: 2.25em;font-weight: 700;text-align: center;line-height: 1.2;}
.sub-page [class*=cont-box]:not(:last-child) {margin-bottom: 120px;}


@media all and (max-width: 1199px){
    .sub-page .page-tit {margin-bottom: 80px;}
    .sub-page {margin-top: 100px;}
}
@media all and (max-width: 1024px){
    .sub-page .page-tit {margin-bottom: 60px;}
    .sub-page [class*=cont-box]:not(:last-child) {margin-bottom: 80px;}
}
@media all and (max-width: 768px){
    .sub-page {margin-top: 80px;}
}
@media all and (max-width: 640px){
    .sub-page .page-tit {margin-bottom: 50px;}
}
/* 서브페이지 공통 css 끝 */



/* 회사소개 > ceo인사말 */
#greeting .cont-box {display: flex;align-items: center;gap: 100px;}
#greeting .cont-box > .img-cont {flex: 0 0 auto;max-width: 490px;width: 35%;}
#greeting .cont-box > .img-cont > .mo-view {display: none;}
#greeting .cont-box > .txt-cont {width: 100%;}
#greeting .cont-box > .txt-cont > .title {margin-bottom: 18px;}
#greeting .cont-box > .txt-cont > .title > .tit {color: #003B7D;font-size: 1.75em;font-weight: 700;line-height: 1.3;}
#greeting .cont-box > .txt-cont > .txt-wrap {margin-bottom: 56px;}
#greeting .cont-box > .txt-cont > .txt-wrap > .txt {color: #333;font-size: 18px;}
#greeting .cont-box > .txt-cont > .txt-wrap > .txt:not(:last-child) {margin-bottom: 25px;}
#greeting .cont-box > .txt-cont > .txt-wrap > .ceo {font-weight: 600;}
#greeting .cont-box > .txt-cont > .ceo {font-weight: 600;}
#greeting .cont-box > .txt-cont > .ceo > span > img {display: inline;max-width: 108px;margin-left: 20px;}

@media all and (max-width: 1399px){
    #greeting .cont-box {gap: 80px;}
    #greeting .cont-box > .txt-cont > .txt-wrap {margin-bottom: 45px;}
}
@media all and (max-width: 1199px){
    #greeting .cont-box {gap: 60px;}
    #greeting .cont-box > .img-cont {width: 40%;}
    #greeting .cont-box > .txt-cont {position: relative;top: 10px;}
    #greeting .cont-box > .txt-cont > .title > .tit {font-size: 1.50em;}
    #greeting .cont-box > .txt-cont > .txt-wrap {margin-bottom: 45px;}
    #greeting .cont-box > .txt-cont > .txt-wrap > .txt:not(:last-child) {margin-bottom: 15px;}
    #greeting .cont-box > .txt-cont > .txt-wrap > .txt > .line-br {display: inline;}
}
@media all and (max-width: 1024px){
    #greeting .cont-box {flex-direction: column;gap: 30px;max-width: 860px;margin: 0 auto;}
    #greeting .cont-box > .img-cont {max-width: none;width: 100%;}
    #greeting .cont-box > .img-cont > .pc-view {display: none;}
    #greeting .cont-box > .img-cont > .mo-view {display: block;}
}
@media all and (max-width: 640px){
    #greeting .cont-box > .txt-cont > .title > .tit {font-size: 24px;}
    #greeting .cont-box > .txt-cont > .ceo > span > img {max-width: 90px;margin-left: 10px;}
}
/* 회사소개 > ceo인사말 */



/* 회사소개 > 회사개요 */
#overview .cont-box1 > .ci-cont {margin-bottom: 20px;padding: 73px;border: 1px solid #EAEAEA;box-sizing: border-box;background: url(../img/sub/overview-img_bg.png) center center;}
#overview .cont-box1 > .ci-cont > img {margin: 0 auto;}
#overview .cont-box1 > .info-cont > ul {display: flex;flex-wrap: wrap;border-top: 1px solid #EAEAEA;}
#overview .cont-box1 > .info-cont > ul > li {display: flex;width: 50%;min-height: 60px;border-bottom: 1px solid #EAEAEA;}
#overview .cont-box1 > .info-cont > ul > li > p {display: flex;align-items: center;height: 100%;padding: 18px 30px;box-sizing: border-box;}
#overview .cont-box1 > .info-cont > ul > li > .tit {justify-content: center;flex: 0 0 auto;max-width: 200px;width: 32%;background: #0069B4;color: #fff;font-weight: 600;text-align: center;}
#overview .cont-box1 > .info-cont > ul > li > .txt {width: 100%;color: #222;font-size: 18px;}
#overview .cont-box2 > .ctit {margin-bottom: 22px;font-size: 2.0em;font-weight: 700;text-align: center;}
#overview .cont-box2 > ul {display: flex;border: 1px solid #EBEBEB;box-sizing: border-box;}
#overview .cont-box2 > ul > li {display: flex;flex-direction: column;align-items: center;width: 25%;padding: 65px 30px;text-align: center;}
#overview .cont-box2 > ul > li:not(:last-child) {border-right: 1px solid #EBEBEB;box-sizing: border-box;}
#overview .cont-box2 > ul > li > .ico {margin-bottom: 40px;}
#overview .cont-box2 > ul > li > .tit {font-size: 1.25em;font-weight: 600;}
#overview .cont-box2 > ul > li > .txt {color: #333;font-size: 18px;}

@media all and (max-width: 1024px){
    #overview .cont-box1 > .info-cont > ul > li {min-height: 50px;}
    #overview .cont-box1 > .info-cont > ul > li > .tit {width: 35%;}
    #overview .cont-box1 > .info-cont > ul > li > p {padding: 15px 20px;}
    #overview .cont-box2 > ul > li {padding: 45px 10px;}
    #overview .cont-box2 > ul > li > .ico {margin-bottom: 20px;}
    #overview .cont-box2 > ul > li > .ico > img {width: 80px;}
}
@media all and (max-width: 768px){
    #overview .cont-box1 > .info-cont > ul > li {width: 100%;}
    #overview .cont-box1 > .info-cont > ul > li > .tit {width: 160px;}
    #overview .cont-box2 > ul {flex-wrap: wrap;}
    #overview .cont-box2 > ul > li {width: 50%;}
    #overview .cont-box2 > ul > li:nth-child(-n+2) {border-bottom: 1px solid #EBEBEB;}
}
@media all and (max-width: 640px){
    #overview .cont-box1 > .ci-cont {padding: 60px 30px;}
    #overview .cont-box1 > .ci-cont > img {max-width: 430px;width: 100%;}
    #overview .cont-box1 > .info-cont > ul {border: 1px solid #EAEAEA;border-bottom: 0;}
    #overview .cont-box1 > .info-cont > ul > li {flex-direction: column;min-height: auto;}
    #overview .cont-box1 > .info-cont > ul > li > .tit {max-width: none;width: 100%;height: auto;}
    #overview .cont-box1 > .info-cont > ul > li > .txt {justify-content: center;text-align: center;}
    #overview .cont-box2 > ul > li {padding: 35px 20px;}
    #overview .cont-box2 > ul > li > .ico > img {width: 70px;}
    #overview .cont-box2 > ul > li > .tit {font-size: 18px;}
    #overview .cont-box2 > ul > li > .txt {font-size: 16px;}
}
/* 회사소개 > 회사개요 */



/* 회사소개 > 연혁 */
#history .cont-box  {padding-top: 305px;background: url(../img/sub/history-img_bg.jpg) top center / 100% auto no-repeat;}
#history .cont-box > .in-cont {max-width: 1200px;width: calc(100% - 100px);margin: auto;background: #fff;}
#history .cont-box > .in-cont > .title-cont {display: flex;flex-direction: column;align-items: center;gap: 20px;margin-bottom: 50px;padding: 80px 0 45px;position: relative;}
#history .cont-box > .in-cont > .title-cont::after {content: '';display: block;width: 50px;height: 3px;background: #014184;position: absolute;left: 0;right: 0;bottom: 0;margin: auto;}
#history .cont-box > .in-cont > .title-cont > .txt {font-size: 1.50em;font-weight: 600;text-align: center;line-height: 1.4;}
#history .cont-box > .in-cont > .content > ul {border-top: 1px solid #D9D9D9;box-sizing: border-box;}
#history .cont-box > .in-cont > .content > ul > li {display: flex;gap: 0 30px;padding: 20px;border-bottom: 1px solid #D9D9D9;box-sizing: border-box;}
#history .cont-box > .in-cont > .content > ul > li > .date {flex: 0 0 auto;width: 20%;padding-left: 15px;color: #00288F;font-size: 1.10em;font-weight: 600;position: relative;}
#history .cont-box > .in-cont > .content > ul > li > .date::before {content: '';display: block;width: 5px;aspect-ratio: 1 / 1;border-radius: 50%;background: #00288F;position: absolute;top: 15px;left: 0;transform: translateY(-50%);}
#history .cont-box > .in-cont > .content > ul > li > .txt {width: 100%;color: #222;font-size: 18px;}

@media all and (max-width: 1399px){
    #history .cont-box  {padding-top: 265px;}
    #history .cont-box > .in-cont > .content > ul > li > .date {width: 22%;}
}
@media all and (max-width: 1199px){
    #history .cont-box  {padding-top: 205px;}
    #history .cont-box > .in-cont > .content > ul > li > .date {width: 28%;}
}
@media all and (max-width: 1024px){
    #history .cont-box  {padding-top: 165px;}
    #history .cont-box > .in-cont {width: calc(100% - 60px);}
    #history .cont-box > .in-cont > .title-cont > .txt {padding: 0 20px;font-size: 1.33em;}
    #history .cont-box > .in-cont > .content > ul > li {gap: 0 15px;}
    #history .cont-box > .in-cont > .content > ul > li > .date {width: 33%;}
    #history .cont-box > .in-cont > .content > ul > li > .date::before {top: 13px;}
}
@media all and (max-width: 768px){
    #history .cont-box  {padding-top: 135px;}
    #history .cont-box > .in-cont > .title-cont {margin-bottom: 40px;padding: 55px 0 40px;}
    #history .cont-box > .in-cont > .title-cont > .logo > img {width: 160px;}
    #history .cont-box > .in-cont > .title-cont > .txt > .line-br {display: inline;}
    #history .cont-box > .in-cont > .content > ul > li {padding: 20px 15px;}
    #history .cont-box > .in-cont > .content > ul > li > .date {width: 37%;padding-left: 12px;font-size: 18px;}
    #history .cont-box > .in-cont > .content > ul > li > .date::before {width: 4px;}
}
@media all and (max-width: 640px){
    #history .cont-box  {padding-top: 115px;}
    #history .cont-box > .in-cont {width: calc(100% - 30px);}
    #history .cont-box > .in-cont > .title-cont > .logo > img {width: 140px;}
    #history .cont-box > .in-cont > .title-cont > .txt {font-size: 20px;}
    #history .cont-box > .in-cont > .content > ul > li {flex-direction: column;gap: 5px 0;}
    #history .cont-box > .in-cont > .content > ul > li > .date {width: 100%;}
    #history .cont-box > .in-cont > .content > ul > li > .txt {padding-left: 12px;}
}
@media all and (max-width: 480px){
    #history .cont-box  {background-size: auto 170px;}
}
/* 회사소개 > 연혁 */



/* 회사소개 > 조직도 */
#organization .cont-box {max-width: 710px;width: 100%;margin: 0 auto;}
#organization .cont-box .corg {display: flex;flex-direction: column;align-items: center;position: relative;z-index: 1;}
#organization .cont-box .corg::before {content: '';display: block;width: 1px;height: 100%;background: #D9D9D9;position: absolute;left: 0;top: 100px;right: 0;margin: auto;z-index: -1;}
#organization .cont-box .corg .corg-tit-head .tit {display: flex;flex-direction: column;justify-content: center;width: 200px;aspect-ratio: 1 / 1;border: 25px solid #DEEEFF;border-radius: 50%;background: #0365D2;color: #fff;font-size: 1.25em;font-weight: 700;text-align: center;position: relative;}
#organization .cont-box .corg .corg-depart {width: 100%;margin: 90px 0 0;position: relative;}
#organization .cont-box .corg .corg-depart::before {content: '';display: block;width: calc(50% - 100px);height: 1px;background: #D9D9D9;position: absolute;left: 50%;bottom: 105px;transform: translateX(-100%);}
#organization .cont-box .corg .corg-depart > .title {display: flex;justify-content: center;align-items: center;max-width: 200px;height: 60px;margin: 0 auto;padding: 16px 0;background: #1F66B5;position: relative;}
#organization .cont-box .corg .corg-depart > .title > .tit {color: #fff;font-weight: 500;}
#organization .cont-box .corg-depart-list {margin: 45px 0 0;padding: 45px 0 0 0;position: relative;z-index: 1;}
#organization .cont-box .corg-depart-list::before,
#organization .cont-box .corg-depart-list::after {content: '';display: block;background: #D9D9D9;position: absolute;}
#organization .cont-box .corg-depart-list::before {width: calc(50% - 100px);height: 1px;top: 0;left: 50%;margin: auto;z-index: -1;}
#organization .cont-box .corg-depart-list::after {width: 1px;height: calc(100% + 90px);bottom: 60px;left: 100px;}
#organization .cont-box .corg-depart-list > ul {display: flex;gap: 0 55px;}
#organization .cont-box .corg-depart-list > ul > li {max-width: 200px;width: 33.333%;position: relative;z-index: 1;}
#organization .cont-box .corg-depart-list > ul > li::before {content: '';display: block;width: 1px;background: #D9D9D9;position: absolute;left: 0;right: 0;margin: auto;z-index: -1;}
#organization .cont-box .corg-depart-list > ul > li:nth-child(1)::before {left: -30px !important;right: auto !important;}
#organization .cont-box .corg-depart-list > ul > li:nth-child(3)::before {height: 48px;top: -45px;}
#organization .cont-box .corg-depart-list > ul > li > .title {display: flex;justify-content: center;align-items: center;max-height: 60px;height: 60px;padding: 16px 0;box-sizing: border-box;background: #676767;}
#organization .cont-box .corg-depart-list > ul > li > .title > .tit {color: #fff;font-weight: 600;}

@media all and (max-width: 768px){
    #organization .cont-box {max-width: 200px;margin: 0 auto;}
    #organization .cont-box .corg::before {top: 0;}
    #organization .cont-box .corg .corg-tit-head .tit {width: 160px;border-width: 15px;}
    #organization .cont-box .corg .mo-corg-depart {display: block;width: 100%;margin: 70px 0 0 0;position: relative;}
    #organization .cont-box .corg .mo-corg-depart::before {content: '';display: block;width: calc(50% - 200px);height: 1px;background: #D9D9D9;position: absolute;top: 0;left: 50%;bottom: 0;margin: auto;}
    #organization .cont-box .corg .mo-corg-depart > .title {display: flex;justify-content: center;align-items: center;max-width: 200px;max-height: 60px;margin-left: auto;padding: 16px 0;background: #676767;}
    #organization .cont-box .corg .mo-corg-depart > .title > .tit {color: #fff;font-weight: 600;}
    #organization .cont-box .corg .corg-depart {margin: 140px 0 0;}
    #organization .cont-box .corg .corg-depart::before {width: calc(100% - 70px);left: -30px;bottom: 134px;transform: none;}
    #organization .cont-box .corg .corg-depart > .title::before {content: '';display: block;width: 30px;height: 1px;background: #D9D9D9;position: absolute;top: 0;right: -30px;bottom: 0;margin: auto;}
    #organization .cont-box .corg-depart-list {margin: 0;padding: 15px 0 0 0;}
    #organization .cont-box .corg-depart-list::after {display: none;}
    #organization .cont-box .corg-depart-list > ul {flex-direction: column;align-items: center;gap: 15px 0;position: relative;}
    #organization .cont-box .corg-depart-list > ul::before,
    #organization .cont-box .corg-depart-list > ul::after {content: '';display: block;width: 1px;background: #D9D9D9;position: absolute;}
    #organization .cont-box .corg-depart-list > ul::before {height: calc(100% - 30px);bottom: calc(100% - 30px);left: calc(50% - 130px);}
    #organization .cont-box .corg-depart-list > ul::after {height: calc(100% + 15px);bottom: 30px;right: calc(50% - 130px);}
    #organization .cont-box .corg-depart-list > ul > li {width: 100%;}
    #organization .cont-box .corg-depart-list > ul > li::before {width: 30px !important;height: 1px !important;top: 0 !important;bottom: 0;left: auto;right: -30px;}
}
/* 회사소개 > 조직도 */



/* 관련업체 */
#related .cont-box > ul {display: flex;justify-content: center;flex-wrap: wrap;gap: 70px 22px;}
#related .cont-box > ul > li {width: calc(20% - 17.6px);}
#related .cont-box > ul > li > .img-cont {margin-bottom: 15px;border: 1px solid #EAEAEA;box-sizing: border-box;}
#related .cont-box > ul > li > .tit {font-weight: 500;text-align: center;}

@media all and (max-width: 1199px){
    #related .cont-box > ul > li {width: calc(25% - 16.5px);}
}
@media all and (max-width: 1024px){
    #related .cont-box > ul {gap: 40px 10px;}
    #related .cont-box > ul > li {width: calc(25% - 7.5px);}
    #related .cont-box > ul > li > .img-cont {margin-bottom: 10px;}
}
@media all and (max-width: 640px){
    #related .cont-box > ul {gap: 30px 10px;}
    #related .cont-box > ul > li {width: calc(33.333% - 7px);}
}
@media all and (max-width: 478px){
    #related .cont-box > ul > li {width: calc(50% - 5px);}
}
/* 관련업체 */



/* 인증현황 > 면허현황 */
#license .cont-box > ul {display: flex;flex-wrap: wrap;gap: 70px 34px;}
#license .cont-box > ul > li {width: calc(25% - 25.5px);}
#license .cont-box > ul > li > .img-cont {display: flex;justify-content: center;align-items: center;margin-bottom: 15px;padding: 50px 44px;background: #F5F5F5;cursor: pointer;position: relative;}
#license .cont-box > ul > li > .img-cont::before {content: '';display: block;width: 50px;height: 50px;background: url(../img/sub/license-ico_hover.png) center center / cover;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;visibility: hidden;opacity: 0;transition: .35s;}
#license .cont-box > ul > li:hover > .img-cont::before {visibility: visible;opacity: 1;}
#license .cont-box > ul > li > .tit {font-size: 1.20em;font-weight: 500;text-align: center;cursor: pointer;}
#license .img-popup {display: none;position: fixed;z-index: 9999;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background: rgba(0,0,0,0.8);justify-content: center;align-items: center;}
#license .img-popup > .content {max-width: 468px;max-height: 90vh;animation: zoom 0.3s;}
#license .img-popup > .content > .close {color: #fff;font-size: 2.0em;font-weight: 700;text-align: right;}
#license .img-popup > .content > .close > span {cursor: pointer;}
#license .img-popup > .content > .img-cont > img {display: block;max-height: 75vh;margin: auto;}
#license .img-popup > .content > .caption {margin-top: 20px;color: #fff;font-weight: 600;text-align: center;}
@keyframes zoom {
  from {transform: scale(0.8);}
  to {transform: scale(1);}
}

@media all and (max-width: 1399px){
    #license .cont-box > ul {gap: 70px 15px;}
    #license .cont-box > ul > li {width: calc(25% - 11.25px);}
    #license .cont-box > ul > li > .img-cont {padding: 50px 34px;}
}
@media all and (max-width: 1199px){
    #license .cont-box > ul {gap: 40px 15px;}
    #license .cont-box > ul > li {width: calc(25% - 11.25px);}
    #license .cont-box > ul > li > .img-cont {padding: 40px 24px;}
    #license .cont-box > ul > li > .tit {font-size: 1.10em;}
}
@media all and (max-width: 1024px){
    #license .cont-box > ul {gap: 40px 20px;}
    #license .cont-box > ul > li {width: calc(50% - 10px);}
    #license .cont-box > ul > li > .img-cont {padding: 40px;}
    #license .cont-box > ul > li > .img-cont > .img {max-width: 80%;}
}
@media all and (max-width: 768px){
    #license .cont-box > ul > li > .img-cont > .img {max-width: 90%;}
}
@media all and (max-width: 640px){
    #license .cont-box > ul > li > .img-cont {margin-bottom: 10px;padding: 35px 20px;}
    #license .cont-box > ul > li > .img-cont > .img {max-width: 100%;}
    #license .cont-box > ul > li > .tit {font-size: 18px;}
    #license .img-popup > .content {max-width: 90%;}
}
@media all and (max-width: 480px){
    #license .cont-box > ul {gap: 40px 10px;}
    #license .cont-box > ul > li {width: calc(50% - 5px);}
    #license .cont-box > ul > li > .img-cont {padding: 30px 15px;}
}
/* 인증현황 > 면허현황 */



/* 고객센터 > 오시는 길 시작 */
#location .cont-box > .map {width: 100%;height: 600px;border: 1px solid #DCDCDC;box-sizing: border-box;}
#location .cont-box > .info-cont   {display: flex;justify-content: space-between;align-items: center;gap: 20px 50px;/* flex-wrap: wrap; */padding: 30px 0;border-bottom: 1px solid #EBEBEB;box-sizing: border-box;}
#location .cont-box > .info-cont  > .tit {font-size: 1.50em;font-weight: 700;}
#location .cont-box > .info-cont  > ul {display: flex;flex-wrap: wrap;gap: 10px 85px;}
#location .cont-box > .info-cont  > ul > li {display: flex;align-items: stretch;gap: 8px;}
#location .cont-box > .info-cont  > ul > li > .ico {flex: 0 0 auto;}
#location .cont-box > .info-cont  > ul > li > .txt {color: #333;}

@media all and (max-width: 1399px){
    #location .cont-box {max-width: none;}
}
@media all and (max-width: 1199px){
    #location .cont-box > .map {height: 400px;}
    #location .cont-box > .info-cont  {flex-direction: column;align-items: normal;}
    #location .cont-box > .info-cont  > ul {gap: 10px 60px;}
}
@media all and (max-width: 1024px){
    #location .cont-box > .info-cont  {gap: 10px;}
    #location .cont-box > .info-cont  > ul {gap: 15px 40px;}
    #location .cont-box > .info-cont  > ul > li > .ico {width: 24px;}
}
@media all and (max-width: 768px){
    #location .cont-box > .info-cont  > ul > li > .txt {font-size: 18px;}
}
@media all and (max-width: 640px){
    #location .cont-box > .map {height: 350px;}
}
/* 고객센터 > 오시는 길 끝 */
